## php-console-commandline 1.2.0

=== debian/changelog ===
php-console-commandline (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:17:46 +0000

php-console-commandline (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #805715)

 -- Prach Pongpanich <prach@debian.org>  Sat, 21 Nov 2015 17:49:11 +0700
