=== debian/control ===
Source: php-console-commandline
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-console-commandline.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-console-commandline.git
Homepage: http://pear.php.net/package/Console_CommandLine

Package: php-console-commandline
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
