=== debian/watch ===
version=3
http://pear.php.net/package/Console_CommandLine/download .*/Console_CommandLine-(.*).tgz
