## php-console-commandline 1.2.1

=== debian/changelog ===
php-console-commandline (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Christian Weiske ]
  * Release 1.2.1

  [ David Prévot ]
  * Document upstream VCS
  * Run test suite
  * Add missing dependency on php-pear
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 21:06:32 -0400
