=== debian/tests/control ===
Test-Command: pear run-tests Console_CommandLine-*/tests
Depends: @, patch, php-cgi
