## php-console-commandline 1.2.4

=== debian/changelog ===
php-console-commandline (1.2.4-2) unstable; urgency=medium

  * DEP-8: Test the installed code, not what's in the current directory.
  * Tests: Show diff on failure.
  * DEP-8: Pin minimum php-cgi version.
  * d/control: Add Build-Depends: php-pear <!nocheck>.
  * CI: Build without nocheck profile.
  * d/watch: Use mode=git.
  * Add d/upstream/metadata.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 23 Jan 2022 15:59:18 +0100

php-console-commandline (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4.
  * Add self to Uploaders.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Set Rules-Requires-Root: no.
  * Use secure URI in d/copyright.
  * Remove check for DEB_BUILD_OPTIONS=nocheck in override_dh_auto_test.
  * Bump Standards-Version to 4.5.1 from ancient 3.9.7.
  * Add d/gbp.conf.
  * Point d/watch to GitHub.
  * Add d/salsa-ci.yml file for GitLab CI.
  * Adapt d/rules and d/control to use composer.
  * Override false positive lintian tag 'repeated-path-segment'.
  * Adjust d/copyright.
  * Fix FTBFS with PHP8.1. (Closes: #1000593)
  * Avoid deprecation messages under PHP8.1.
  * d/control: Skip Build-Depends: php-cgi under 'nocheck' profile.
  * d/control: Build-Depends on a recent enough PHP for the test suite.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 11 Jan 2022 19:46:03 +0100
