=== debian/control ===
Source: php-console-commandline
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-cgi (>= 2:8.1~) <!nocheck>,
               php-pear <!nocheck>,
               pkg-php-tools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-console-commandline
Vcs-Git: https://salsa.debian.org/php-team/pear/php-console-commandline.git -b debian/latest
Homepage: https://pear.php.net/package/Console_CommandLine
Rules-Requires-Root: no

Package: php-console-commandline
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Full featured command line options and arguments parser
 Console_CommandLine is a full featured package for managing command-line
 options and arguments highly inspired from Python's optparse module. It allows
 the developer to easily build complex command line interfaces.
 .
 Main features
  * handles sub commands (ie. $ myscript.php -q subcommand -f file),
  * can be completely built from an XML definition file,
  * generate --help and --version options automatically,
  * can be completely customized,
  * builtin support for i18n,
  * and much more...
