=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	cd ./tests && pear run-tests -d -i " -d include_path=$(CURDIR):/usr/share/php" .
