=== debian/watch ===
version=4
options="mode=git,compression=gzip" \
  https://github.com/pear/Console_CommandLine.git \
  refs/tags/v?@ANY_VERSION@
