## php-console-commandline 1.2.6

=== debian/changelog ===
php-console-commandline (1.2.6-2) unstable; urgency=medium

  [ Renan Rodrigo ]
  * Fix FTBFS with PHP8.5. (Closes: #1128313)

  [ Guilhem Moulin ]
  * d/control: Remove `Rules-Requires-Root: no`.
  * Update Standards-Version to 4.7.3.
    + Remove "Priority: optional" which is the current default and spelling it
      out is no longer recommended per Policy.
  * d/watch: Port to Version 5.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 25 Feb 2026 08:47:23 +0100

php-console-commandline (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6.
  * Salsa CI: Remove default configuration file.
  * Update lintian override info format in
    d/php-console-commandline.lintian-overrides on line 2.
  * Update standards version to 4.6.2, no changes needed.
  * Refresh d/patches: remove d/p/avoid-deprecation-messages.patch,
    now incorporated upstream.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 03 Apr 2023 13:20:59 +0200
