=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-console-commandline
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
@@ -8,11 +7,10 @@
                php-cgi (>= 2:8.1~) <!nocheck>,
                php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-console-commandline
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-console-commandline.git -b debian/latest
 Homepage: https://pear.php.net/package/Console_CommandLine
-Rules-Requires-Root: no
 
 Package: php-console-commandline
 Architecture: all
