=== debian/watch ===
Version: 5
Mode: git
Compression: gzip
Source: https://github.com/pear/Console_CommandLine.git
Matching-Pattern: refs/tags/@ANY_VERSION@
